html {
  font-size: 18px; }

h1 {
  font-size: 48px !important; }

h2 {
  font-size: 36px !important; }

h3 {
  font-size: 28px !important; }

/* Storefront product pages full width (when removing sidebar from product pages) */
body.woocommerce #primary {
  width: 100%; }

body.woocommerce.single-product #primary {
  width: 100%; }

/* Remove margin bottom from breadcrumbs */
.storefront-breadcrumb {
  margin-bottom: 0;
  border-bottom: 1px solid #CCC;
  background-color: #fefefe; }

/* Remove outerglow */
*:hover,
*:focus,
*:active {
  outline-color: rgba(0, 0, 0, 0) !important; }

/* Override menu on hover */
.main-navigation ul.nav-menu ul li {
  background-color: #e7276f; }

/* Select */
select:not([multiple]) {
  -webkit-appearance: none;
  -moz-appearance: none;
  background-position: 97% 50%;
  background-repeat: no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
  height: 35px;
  border: 1px solid #e7276f;
  padding: .3em;
  padding-right: 2em;
  padding-left: .75em; }

/* Make Checkout payment col 100% */
.page-template-template-fullwidth-php #order_review {
  width: 100%;
  float: left; }

.page-template-template-fullwidth-php #order_review_heading {
  width: 100%;
  float: left; }

/* Override price colors */
ul.products li.product .price {
  color: #e7276f;
  font-size: 125%; }

/* Onsale */
.onsale {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #e7276f;
  border: 0;
  border-radius: 0;
  color: white; }

/* Dont hide storefront search on mobile */
@media screen and (max-width: 768px) {
  .site-search {
    display: block !important;
    padding: 24px 0px; } }

/* Contact form 7 */
.wpcf7 form .wpcf7-response-output {
  margin: 0;
  padding: 0.2em 1em;
  border: 0px; }

.wpcf7 form.init .wpcf7-response-output {
  display: none; }

.wpcf7 form.sent .wpcf7-response-output {
  border-color: #46b450;
  background-color: #46b450;
  color: white; }

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
  border-color: #dc3232;
  background-color: #dc3232;
  color: white; }

.wpcf7 form.spam .wpcf7-response-output {
  border-color: #f56e28;
  background-color: #f56e28;
  color: white; }

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
  border-color: #ffb900;
  background-color: #ffb900;
  color: white; }

/* Variation sizes */
.product .diora_variation_sizes {
  opacity: 0.3;
  transition: opacity 0.3s;
  -webkit-transition: opacity 0.3s;
  margin: 8px 0px; }
  .product .diora_variation_sizes .in_stock {
    padding: 3px 3px;
    color: #e7276f;
    background-color: #FFF;
    margin: 0px 2px;
    opacity: .75; }
  .product .diora_variation_sizes .out_of_stock {
    padding: 3px 3px;
    color: #CCC;
    background-color: #FFF;
    margin: 0px 2px;
    opacity: .75; }

.product:hover .diora_variation_sizes {
  opacity: 1; }

/**
Theme Name: Storefront Child
Description: Diora.ee Theme
Author: Mattias Erdfeld
Template: storefront
Version: 1.0
*/
/* Variables */
/* Override side footer */
.site-footer {
  padding: 48px 0px; }

/* Footer menu */
.navbar-footer {
  margin: 0;
  padding: 0;
  padding-bottom: 12px;
  border-bottom: 1px solid #e7e7e7;
  margin-bottom: 24px; }
  .navbar-footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0; }
    .navbar-footer ul li {
      display: inline-block;
      font-size: 18px;
      line-height: 18px;
      color: #000; }
      .navbar-footer ul li box-icon {
        width: 20px;
        height: 20px;
        margin-right: 4px; }
      .navbar-footer ul li > * {
        vertical-align: middle; }
      .navbar-footer ul li a {
        vertical-align: middle;
        color: #e7276f !important;
        text-decoration: none; }
      .navbar-footer ul li.facebook {
        float: right; }
        .navbar-footer ul li.facebook box-icon {
          width: 24px;
          height: 24px; }
        .navbar-footer ul li.facebook a {
          fill: #4267B2; }

/* Logos */
ul.footer-logo-wrapper {
  margin: 0;
  list-style-type: none; }
  ul.footer-logo-wrapper li.footer-logo {
    display: inline-block;
    margin-bottom: 12px; }
    ul.footer-logo-wrapper li.footer-logo:not(:last-child) {
      margin-right: 24px; }
    ul.footer-logo-wrapper li.footer-logo img {
      width: auto;
      height: 25px;
      background-repeat: no-repeat;
      background-size: contain; }

/* Footer links */
.footer-links ul {
  list-style-type: none; }
  .footer-links ul li:not(:last-child) {
    margin-right: 24px; }
  .footer-links ul li a {
    text-decoration: none; }
    .footer-links ul li a:hover {
      color: #e7276f !important; }

/* Copyright */
.copyright {
  width: 100%;
  padding-top: 24px;
  border-top: 1px solid #e7e7e7;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #e7e7e7;
  font-size: 14px;
  text-transform: uppercase; }

/* Header */
@media only screen and (max-width: 750px) {
  .site-header .site-branding {
    margin-top: 1.618em; }
  .storefront-primary-navigation {
    padding-top: 1.618em;
    padding-bottom: 1.618em; } }

/* Upper menu */
.navbar-upper {
  margin: 0;
  padding: 0; }
  .navbar-upper ul {
    list-style-type: none;
    margin: 0;
    padding: 0; }
    .navbar-upper ul li {
      display: inline-block;
      font-size: 18px;
      line-height: 18px;
      color: #000; }
      .navbar-upper ul li box-icon {
        width: 20px;
        height: 20px;
        margin-right: 4px; }
      .navbar-upper ul li > * {
        vertical-align: middle; }
      .navbar-upper ul li a {
        vertical-align: middle; }
      .navbar-upper ul li.facebook {
        float: right; }
        .navbar-upper ul li.facebook box-icon {
          width: 24px;
          height: 24px; }
        .navbar-upper ul li.facebook a {
          fill: #4267B2; }

/* Primary menu */
.storefront-primary-navigation {
  background-color: rgba(231, 39, 111, 0.8); }

h1,
h2,
h2 a {
  font-size: 28px;
  color: #e7276f !important;
  text-transform: uppercase; }

/* Mobile toggle */
button.menu-toggle {
  background-color: transparent;
  border-color: transparent; }
  button.menu-toggle:hover {
    background-color: transparent;
    border-color: transparent; }

/* Minicart */
.site-header-cart .widget_shopping_cart a {
  color: #e7276f; }
  .site-header-cart .widget_shopping_cart a:hover {
    color: #e7276f;
    text-decoration: underline; }

.site-header-cart .widget_shopping_cart,
.site-header .product_list_widget li .quantity {
  color: #e7276f; }

/* Override content-area */
.content-area {
  margin-bottom: 0px !important; }

.site-main {
  padding-top: 48px !important;
  padding-bottom: 48px !important;
  margin-bottom: 0px !important; }

/* Big banners */
.banner-wrapper .banner-image img {
  width: 100%;
  height: auto; }

/* Categories */
.cat-wrapper .cat-image {
  transition: all 0.5s ease;
  width: 100%;
  min-height: 300px;
  border-radius: 3px;
  display: table;
  background-size: cover;
  background-repeat: no-repeat; }
  .cat-wrapper .cat-image:hover {
    cursor: pointer;
    -webkit-filter: grayscale(1);
    filter: grayscale(1); }
    .cat-wrapper .cat-image:hover .cat-title {
      background-color: #333 !important;
      color: #FFFF !important; }
  .cat-wrapper .cat-image .cat-cell {
    display: table-cell;
    vertical-align: middle; }
    .cat-wrapper .cat-image .cat-cell .cat-title {
      width: 100%;
      height: auto;
      text-transform: uppercase;
      background-color: #FFFF;
      color: #333;
      font-weight: bold;
      text-align: center;
      padding: 15px 0px;
      letter-spacing: 2px;
      transition: all 0.5s ease; }
